from django.urls import path
from .views import rtpath, tpath

from db.main.models import *
from db.youth.models import Youth

urlpatterns = [
    tpath('', 'home', {'home': 'active'}),
    
    rtpath('postl/<int:id>', 'postl', LeftPost, {'home': 'active'}),
    rtpath('aktualnosci/<int:id>', 'postm', MiddlePost, {'home': 'active'}),
    rtpath('postp/<int:id>', 'postr', RightPost, {'home': 'active'}),
    rtpath('baner/<int:id>', 'banner', Banner, {'home': 'active'}),

    tpath('mlodziez', 'youth'),
    rtpath('mlodziez/<int:id>', 'youth', Youth),
]
